var hash = new Hashtable();

hash.put("Username:", "Kullanıcı adı:");
hash.put("Password:", "Şifre:");
hash.put("Confirm New Password:", "Yeni Şifreyi Onayla:");
hash.put("Current Password:", "Güncel Şifre:");
hash.put("New Password:", "Yeni Şifre:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "Port:");
hash.put("Remember my login on this machine", "Bu bilgisayardaki giriş işlemimi hatırla");
hash.put("Version:", "Sürüm:");
hash.put("Loading ...", "Yükleniyor ...");
hash.put("Loading Prerequisites ...", "Önkoşullar yükleniyor ...");
hash.put("Last disconnection cause: ", "Son bağlantı kesintisi nedeni: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "İstisna Koordinatör (Init):sayaç içinde oluştu = ");
hash.put("Please click the information bar to allow installation", "Kuruluma izin vermek için lütfen bilgi çubuğunu tıklayın");
hash.put( "Please enter a valid IP Address", "Lütfen geçerli bir IP Adresi girin");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Geçersiz port numarası.\nGeçerli aralık 0 ile 65535 arasında");
hash.put("RMX at ", "RMX'in olduğu alan: ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Farklı RMX sürümleri ayrı tarayıcı oturumlarında çalıştırılmalıdır.");
hash.put("Please enter your name and password.", "Lütfen adınızı ve şifrenizi girin.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX Güvenlik Ayarları değiştirildi. Tarayıcıyı tekrar açın.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "RMX başına sadece bir web tarayıcısı oturumuna izin verilir. Lütfen bir pencereyi kapatın, yineleyin ve sonra tekrar giriş (login) yapın");
hash.put("Please wait while installing Dot Net Framework...", "Dot Net Framework yüklenirken, lütfen bekleyin...");
hash.put("Please wait while downloading...", "Karşıdan yüklenirken, lütfen bekleyin...");
hash.put("Login readiness took ", "Giriş (Login) hazırlığının aldığı süre: ");
hash.put(" Sec.", " sn.");
hash.put("RMX is not responding - please reopen the browser", "RMX cevap vermiyor. Lütfen tarayıcıyı tekrar açın");
hash.put(" Both versions: ", " Her iki sürüm: ");
hash.put(" and version: ", " ve sürüm: ");
hash.put(" are running.", " çalışıyor.");
hash.put("     Login     ", "     Login     ");
hash.put("CLR Versions mixture. Reopen the browser.", "CLR Sürümleri karıştı. Tarayıcıyı tekrar açın.", "Tarayıcı ortamı hatası. Lütfen tarayıcıyı tekrar açın");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Güvenlik Ayarları değiştirildi. Tarayıcıyı tekrar açın.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Her için sadece bir web tarayıcı oturumuna izin verilir {0}. Lütfen bir pencereyi kapatın, yineleyin ve sonra tekrar giriş (login) yapın");
hash.put("{0} at ","{0}'da ");
hash.put("Different {0} versions must be run in separate browser sessions.","Farklı {0} sürümleri ayrı tarayıcı oturumunda çalıştırmalı.");
hash.put("Accept", "Kabul Et");
hash.put("Please enter and confirm a new password.", "Lütfen yeni bir şifre girin ve onaylayın.");
hash.put("New password can not be identical to the old one.", "Yeni şifre eskisi ile aynı olamaz.");
hash.put("New Password and Confirm Password fields must be identical.", "Yeni Şifre ve Onaylanmış Şifre alanları aynı olmalı.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "RMX Web Client oturumu kullanılmadığı için zaman aşımına uğradı. Lütfen tekrar giriş yapın.");
hash.put("{0} is not responding - please reopen the browser","{0} cevap vermiyor - lütfen tarayıcıyı tekrar açın");
hash.put("Install RMX Manager","RMX Yöneticisini kurun");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows'ı bulamıyor {0}. İmlasını kontrol edin ve tekrar deneyin.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Tarayıcı ortamı hatası. Lütfen tüm tarayıcı oturumlarını kapatın ve tekrar açın.");
